CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libmpc.so.3 )
( cd usr/lib ; ln -sf libmpc.so.3.0.0 libmpc.so.3 )
( cd usr/lib ; rm -rf libmpc.so )
( cd usr/lib ; ln -sf libmpc.so.3.0.0 libmpc.so )
